<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'en_wp', version '2.8'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstudent'] = 'Add learner';
$string['addteacher'] = 'Add trainer';
$string['adminhelpassignstudents'] = 'Go into a course and add learners from the admin menu';
$string['administratorsandteachers'] = 'Administrators and trainers';
$string['allteachers'] = 'All trainers';
$string['courseavailable'] = 'This course is available to learners';
$string['courseavailablenot'] = 'This course is not available to learners';
$string['coursehelpcategory'] = 'Position the course on the course listing and may make it easier for learners to find it.';
$string['coursehelphiddensections'] = 'How the hidden sections in the course are displayed to learners.';
$string['coursehidden'] = 'This course is currently unavailable to learners';
$string['defaultcoursestudent'] = 'Learner';
$string['defaultcoursestudentdescription'] = 'Learners generally have fewer privileges within a course.';
$string['defaultcoursestudents'] = 'Learners';
$string['defaultcourseteacher'] = 'Trainer';
$string['defaultcourseteacherdescription'] = 'Trainers can do anything within a course, including changing the activities and grading learners.';
$string['defaultcourseteachers'] = 'Trainers';
$string['existingstudents'] = 'Enrolled learners';
$string['existingteachers'] = 'Existing trainers';
$string['hiddenfromstudents'] = 'Hidden from learners';
$string['hiddensections_help'] = 'This setting determines whether hidden sections are displayed to learners in collapsed form (perhaps for a course in weekly format to indicate holidays) or are completely hidden.';
$string['instudentview'] = 'in learner view';
$string['mailstudents'] = 'Inform learners';
$string['mailteachers'] = 'Inform trainers';
$string['noneditingteacher'] = 'Non-editing trainer';
$string['noneditingteacherdescription'] = 'Non-editing trainers can teach in courses and grade learners, but may not alter activities.';
$string['nopotentialstudents'] = 'No potential learners';
$string['nopotentialteachers'] = 'No potential trainers';
$string['nostudentsingroup'] = 'There are no learners in this group yet';
$string['nostudentsyet'] = 'No learners enrolled in this course yet';
$string['noteachersyet'] = 'No trainers in this course yet';
$string['potentialstudents'] = 'Potential learners';
$string['potentialteachers'] = 'Potential trainers';
$string['removestudent'] = 'Remove learner';
$string['removeteacher'] = 'Remove trainer';
$string['showgrades'] = 'Show gradebook to learners';
$string['showgrades_help'] = 'Many activities in the course allow grades to be set. This setting determines whether a learner can view a list of all their grades for the course via a grades link in the navigation drawer.';
$string['showreports_help'] = 'Activity reports are available for each participant that show their activity in the course. As well as listings of their contributions, such as forum posts or assignment submissions, these reports also include access logs. This setting determines whether a learner can view their own activity reports via their profile page.';
$string['sitepartlist0'] = 'You must be a site trainer to be allowed to see the site participants list';
$string['sitepartlist1'] = 'You must be a trainer to be allowed to see the site participants list';
$string['siteteachers'] = 'Site trainers';
$string['statsstudentactivity'] = 'Learner activity';
$string['statsstudentreads'] = 'Learner views';
$string['statsstudentwrites'] = 'Learner posts';
$string['statsteacheractivity'] = 'Trainer activity';
$string['statsteacherreads'] = 'Trainer views';
$string['statsteacherwrites'] = 'Trainer posts';
$string['students'] = 'Learners';
$string['studentsandteachers'] = 'Learners and trainers';
$string['summary_help'] = 'The idea of a summary is a short text to prepare learners for the activities within the topic or week. The text is shown on the course page under the section name.';
$string['teachers'] = 'Trainers';
$string['visible_help'] = 'This setting determines whether the course appears in the list of courses. Apart from trainers and administrators, users are not allowed to enter the course.';
$string['wordforstudent'] = 'Your word for Learner';
$string['wordforstudenteg'] = 'e.g. Participant, Student etc.';
$string['wordforstudents'] = 'Your word for Learners';
$string['wordforstudentseg'] = 'e.g. Participants, Students etc.';
$string['wordforteacher'] = 'Your word for Trainer';
$string['wordforteachers'] = 'Your word for Trainers';
