<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'en_wp', version '2.8'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allquestions'] = 'All questions in order, all learners';
$string['allscales'] = 'All scales, all learners';
$string['colles10'] = 'I ask other learners to explain their ideas.';
$string['colles11'] = 'other learners ask me to explain my ideas.';
$string['colles12'] = 'other learners respond to my ideas.';
$string['colles12short'] = 'learners respond to me';
$string['colles17'] = 'other learners encourage my participation.';
$string['colles17short'] = 'learners encourage me';
$string['colles18'] = 'other learners praise my contribution.';
$string['colles18short'] = 'learners praise me';
$string['colles19'] = 'other learners value my contribution.';
$string['colles19short'] = 'learners value me';
$string['colles20'] = 'other learners empathise with my struggle to learn.';
$string['colles20short'] = 'learners empathise';
$string['colles21'] = 'I make good sense of other learners\' messages.';
$string['colles21short'] = 'I understand other learners';
$string['colles22'] = 'other learners make good sense of my messages.';
$string['colles22short'] = 'learners understand me';
$string['colles7'] = 'I think critically about other learners\' ideas.';
$string['colles7short'] = 'I\'m critical of other learners';
$string['colles9'] = 'I explain my ideas to other learners.';
$string['modulename_help'] = 'The survey activity module provides a number of verified survey instruments that have been found useful in assessing and stimulating learning in online environments. A trainer can use these to gather data from their learners that will help them learn about their class and reflect on their own teaching.

Note that these survey tools are pre-populated with questions. Trainers who wish to create their own survey should use the feedback activity module.';
$string['selectedquestions'] = 'Selected questions from a scale, all learners';
$string['surveytype_help'] = 'There are 3 available survey types:

* Attitudes to Thinking and Learning Survey (ATTLS) - For measuring the extent to which a person is a \'connected knower\' (tends to find learning more enjoyable, and is often more cooperative, congenial and more willing to build on the ideas of others) or a \'separate knower\' (tends to take a more critical and argumentative stance to learning)
* Critical incidents survey
* Constructivist On-line Learning Environment Survey (COLLES) - For monitoring the extent to which the interactive capacity of the World Wide Web may be exploited for engaging learners in dynamic learning practices';
